# translation of katecppsymbolviewer.po to
# translation of katecppsymbolviewer.po to italiano
# translation of katecppsymbolviewer.po to italian
# Copyright (C) 2003, 2004, 2005 Free Software Foundation, Inc.
# Daniele Medri <madrid@linuxmeeting.net>, 2003.
# Marco L. Spolaore <mspolaore@e-tree.com>, 2004, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: katecppsymbolviewer\n"
"POT-Creation-Date: 2005-03-13 06:31+0100\n"
"PO-Revision-Date: 2005-05-18 12:30+0200\n"
"Last-Translator: Marco L. Spolaore <mspolaore@e-tree.com>\n"
"Language-Team: italian <kde-i18n@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9.1\n"
"Plural-Forms:  nplurals=2; plural=(n != 1);\n"

#: cpp_parser.cpp:41
msgid "Macros"
msgstr "Macro"

#: cpp_parser.cpp:42
msgid "Structures"
msgstr "Strutture"

#: cpp_parser.cpp:43 tcl_parser.cpp:41
msgid "Functions"
msgstr "Funzioni"

#: plugin_katesymbolviewer.cpp:58
msgid "Hide Symbols"
msgstr "Nascondi i simboli"

#: plugin_katesymbolviewer.cpp:59
msgid "Show Symbols"
msgstr "Visualizza simboli"

#: plugin_katesymbolviewer.cpp:69
msgid "Refresh List"
msgstr "Aggiorna lista"

#: plugin_katesymbolviewer.cpp:71
msgid "Show Macros"
msgstr "Mostra macro"

#: plugin_katesymbolviewer.cpp:72
msgid "Show Structures"
msgstr "Mostra strutture"

#: plugin_katesymbolviewer.cpp:73
msgid "Show Functions"
msgstr "Mostra funzioni"

#: plugin_katesymbolviewer.cpp:75
msgid "List/Tree Mode"
msgstr "Modalità ad albero"

#: plugin_katesymbolviewer.cpp:133
msgid "Symbol List"
msgstr "Simbolo lista"

#: plugin_katesymbolviewer.cpp:137
msgid "Symbols"
msgstr "Simboli"

#: plugin_katesymbolviewer.cpp:138
msgid "Position"
msgstr "Posizione"

#: plugin_katesymbolviewer.cpp:292
msgid "Parser Options"
msgstr "Opzioni analizzatore"

#: plugin_katesymbolviewer.cpp:296
msgid "Display functions' parameters"
msgstr "Visualizza i parametri delle funzioni"

#: tcl_parser.cpp:42
msgid "Globals"
msgstr "Globali"

#: plugin_katesymbolviewer.h:128
msgid "Symbol Viewer Options"
msgstr "Opzioni del visualizzatore di simboli"

#: plugin_katesymbolviewer.h:129
msgid "Symbol Viewer Configuration Page"
msgstr "Pagina di configurazione del visualizzatore di simboli"
